PART
{
//Basic
	name = O_reaction_wheels
	module = Part
	author = ClimberFX
	//mesh = O_reaction_wheels.mu
	MODEL
	{
		model = Omicron/Parts/O_reaction_wheels
	}
	rescaleFactor = 1.25
	tags = reaction wheels egg climberfx car omicron

//Node
	//attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
	attachRules = 0,1,0,0,1
	node_attach = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 1

//Cost & RD
	TechRequired = experimentalElectrics
	entryCost = 0
	cost = 500

//Description
	category = Control
	subcategory = 0
	title = Omicron Reaction Wheels
	manufacturer = ClimberFX
	description = This is a Reaction wheel made specialy for Omicron. Powerfull and compact.
	
//Drag
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.1
	angularDrag = 1

//Physical
	mass = 0.05
	//buoyancy = 0.375
	crashTolerance = 9
	breakingForce = 200
	breakingTorque = 200
	maxTemp = 3500
	fuelCrossFeed = False
	bulkheadProfiles = srf

	emissiveConstant = 0.5
	heatConductivity = 0.45

	MODULE
	{
		name = ModuleReactionWheel
		PitchTorque = 35
		YawTorque = 35
		RollTorque = 35
		torqueResponseSpeed = 35	//new attribute
		RESOURCE
		{
			name = ElectricCharge
			rate = 0.25
		}
	}
}
